#mNav{width:995px;position:absolute; list-style:none;}
#mNav li a{color:#fefefe; border:0px;} 
#mNav li, #mNav li:hover{line-height:26px;height:27px; border-right:1px solid #00386b;float:left; line-height:27px\9; *line-height:29px; text-decoration:none!important;}
#mNav li.open, #mNav li.open:hover{background:#f3f3f3 !important; color:#01578a !important ;}
#mNav li.open a span{color:#000;font-weight:700; background:#f3f3f3 !important;}
#mNav li.none, .sub_ul li.none{background:none; border:0px;}
#mNav li a span{float: left; /font-size:92%;/ height:27px; padding:0px 8px!important; white-space: nowrap;text-decoration:none;}
#mNav li.morelist, #mNav li.morelist:hover{ position:relative; float:right; background:#000000; border:0px; }
#mNav li.morelist:hover{ background:#FFF; color:#333;}
#mNav li.none, #mNav li.none a, #mNav li.none a:hover{ background: none repeat scroll 0 0 transparent !important;}
#mNav li.morelist a{ background:none !important;}
#mNav li.morelist:hover a span{ color:#333}
#mNav li.morelist, #mNav li.morelist:hover{ position:relative; float:right; background-position:0px -1343px;}
#mNav li.morelist span.daw, #mNav li.morelist:hover span.daw{ background:url(http://i4.dainikbhaskar.com/dainikbhaskar2010/images/outsource/images/dn_arw.png) no-repeat left top; width:4px; height:5px; display:block; margin-top:14px; padding:0px 10px 0px 0px;}
#mNav li.morelist, #mNav li.morelist:hover{ border:1px solid #d5d5d5; border-left:0px; border-bottom:0px; height:26px; line-height:26px;}
#mNav li.morelist{ border:1px solid #000; border-left:0px; border-bottom:0px;}
#mNav li.morelist:hover a.mr, #mNav li.morelist:hover a.mr span{height:26px !important; line-height:26px !important;}
#mNav li.morelist .mb_headbx{display:none; position:absolute; right:-1px; top:26px; background:#FFF;border:#d5d5d5 1px solid; z-index:999999; width:500px; }
#mNav li.morelist:hover .mb_headbx{ display:block;}
#mNav li.morelist .mb_headbx .mb_headbx_inner{ float:left; width:153px; margin-left:10px;}
#mNav li.morelist .mb_headbx .w153x2{ width:316px;}
.w153x2 ul.ml10{ margin-left:10px;}
#mNav li.morelist ul.m_sub{ width:153px; float:left;}
#mNav li.morelist ul.m_sub li{background:#FFF;border-bottom:1px solid #ebebeb; border-right:0px; background:none; display:block; width:153px;}
#mNav li.morelist ul.m_sub li a{ color:#444444; font-family:Arial, Helvetica, sans-serif; text-align:left; float:left; font-size:13px; background:none; width:auto;}
#mNav li.morelist ul.m_sub li a:hover, #mNav li.morelist a:hover{ background:none;}
#mNav li.morelist ul.m_sub li a span{ float:left; padding:0px !important;}
#mNav li.morelist ul.m_sub li:hover a{ color:#2972b1;}
#mNav li.morelist ul.m_sub li a:hover span{ text-decoration:underline;}
#mNav li.morelist ul.m_sub li:hover{ background:#f8f8f8; border-bottom:1px solid #e5e5e5}
#mNav li.morelist ul.m_sub li.nb{ border:0px !important;}
#mNav li.morelist .mb_headbx_inner h2{ float:left; display:block; width:100%;color:#333; font-size:13px; border-bottom:2px solid #bbbbbb; font-family:Arial, Helvetica, sans-serif !important; line-height:26px;}
#mNav li.morelist .mb_headbx_inner h2 a{ font-family:Arial, Helvetica, sans-serif !important;}
#mNav li.morelist .mb_headbx_inner h2:hover a, #mNav li.morelist .mb_headbx_inner h2 a{ text-decoration:none;color:#070a07 !important; display:block; font-weight:bold;}
#mNav li.morelist .mb_headbx_inner h2 a:hover{ color:#004d94 !important;}
#mNav li.morelist span.daw, #mNav li.morelist:hover span.daw{ background:url(http://i4.dainikbhaskar.com/dainikbhaskar2010/images/outsource/images/dn_arw.png) no-repeat left top; width:11px; height:5px; display:block; margin-top:14px; padding:0px 10px 0px 0px;}
/*#mNav li.morelist ul.m_sub li a, #mNav li a,*/ #mNav li.morelist h2 a, .fnclib{ font-family:Arial, Helvetica, sans-serif; font-size:13px;}

.bhaskar .fnclib{ font-size:85%;}
#mNav, .p0{padding:0}
.bn{background-repeat:repeat-x}
.bn1{background-repeat:no-repeat}
.subMenu{line-height:24px; /*height:24px;*/ background:none repeat scroll 0 0 #F3F3F3; /*overflow:auto;*/ min-height:24px;}

.subMenu a{border-right:1px solid #d4d4d4; padding:0px 8px; float:left; color:#505050;}
.subMenu a{ padding-top:2px\9; line-height:22px\9;}
.subMenu a .sub_selection{color:#000;font-weight:bold;}

.subMenu a:hover{color:#005689}
.subMenu .promo a{border-right:1px solid #cccccc;}
.subMenu .pr10{padding-left:8px !important; padding-right:8px !important;}
.pr10{padding:0px 8px; }



/* Firefox


/*********** start css for plantation pledge **********/

ul.list-color li{ color:#000 !important;}
/*********** end css for plantation pledge ************/
.mb_headbx{
filter: progid:DXImageTransform.Microsoft.Shadow(direction=170,strength=5,color=838383);
-webkit-box-shadow: 0 8px 6px -6px black;
-moz-box-shadow: 0 8px 6px -6px black;
box-shadow: 0 8px 6px -6px black;
}
.none{ border:0px !important;}
#mNav li.morelist span.cover{ margin:0px; padding:0px !important; height:2px !important; width:86px !important; background:#fff; position:absolute; bottom:-1px; left: 0px; z-index: 101; display:none;}
#mNav li.morelist:hover span.cover{ display:block;}
.fnclib{ line-height:26px !important; height:26px !important;}



